
	.top-bar {
  background-color: #a0d800;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
 
}
.top-bar a {
  color: #08192a;
  text-decoration: none;
  margin-right: 20px;
	  font-weight: 600;
}
.top-bar i {
  margin-right: 8px
}
.top-bar-left, .top-bar-right {
  display: flex;
  align-items: center
}
.top-bar-left .top-bar-item {
  display: flex;
  align-items: center
}
.top-bar-right .top-bar-item {
  margin-left: 10px
}
.text {
  display: inline
}
@media (max-width:1280px) {
  .top-bar .text {
    display: none
  }
  .top-bar {
    flex-direction: column;
    text-align: center;
    padding: 5px 10px
  }
  .top-bar-left {
    justify-content: center;
    margin: 5px 0
  }
  .top-bar-right {
    display: none
  }
}
@media (max-width:768px) {
  .top-bar .text {
    display: none
  }
  .top-bar {
    flex-direction: column;
    text-align: center;
    padding: 5px 10px
  }
  .top-bar-left {
    justify-content: center;
    margin: 5px 0
  }
  .top-bar-right {
    display: none
  }
}
@media (max-width:500px) {
  .top-bar-left {
    justify-content: center
  }
  .top-bar-right {
    display: none
  }
}
@media (max-width:320px) {
  .top-bar {
    padding: 3px 5px
  }
  .top-bar-left .top-bar-item {
    margin-right: 5px
  }
}
